0 Replies Latest reply on Apr 2, 2010 10:44 PM by Jayagopal Flex

    Auto update using AIR 2.0

    Jayagopal Flex

      Can we auto update using AIR2.0 Beta. When i am using auto update it throws an error

      VerifyError: Error #1053: Illegal override of allowInsecureDomain in _ApplicationUpdaterDialogs_mx_managers_SystemManager.

      Can any one fix this bug.If yes plz provide a solution.

       

      Regards,

      Jayagopal.